Hi!
we are running OES2 Linux med IDM3.5.1
Two IDM-connector certificate has expired. How do i renew them?

I have run "Repaire Default Certificates" but this doesn't fix it!